/* 
    Document   : style
    Created on : Jun 18, 2011, 6:36:28 PM
    Author     : justinb
    Description:
        Purpose of the stylesheet follows.
*/

/* base */
body {margin: 0; padding: 0; font-size: 100%; line-height: 1.5;}
body{font-family:"Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;font-size:12px;}
article, aside, figcaption, figure, footer, header, hgroup, nav, section {display: block;}
h1, h2, h3, h4 {margin: 1em 0 .5em; line-height: 1.25;}
h1 {font-size: 2em;}
h2 {font-size: 1.5em;}
h3 {font-size: 1.2em;}
ul, ol {margin: 1em 0; padding-left: 40px;}
p {margin: 1em 0;}
a img {border: none;}
sup, sub {line-height: 0;}
a {color:#c45547;text-decoration: underline;}
.clear {clear:both;}
.lfloat {float:left;}
.rfloat {float:right;}
.cufon-loading {visibility: hidden !important;}
.wedding_red {color:#c45547;}

/* style */
body {background:#e5cfab url(/img/bg_nvoh_norepeat.jpg) top center no-repeat;position: relative;}
#container {width:825px;height:1200px;background: url(/img/container_bg.png);margin:0 auto;position: relative;}
#sub_header {width:831px;height:46px;background:url(/img/sub_header.png) 0 25px no-repeat;padding-top:25px;margin-left:-8px;position:relative;}
#sub_header .nav {width:740px;margin:0 auto;}
#sub_header .nav_button {float:left;color:#fbf2e2;font-size:20px;margin:10px 8px 0 8px;}
#sub_header .nav_button a {color:#fbf2e2;text-decoration: none;}
#names_text {margin-top:36px;margin-left:50px;float:left;}
#nvoh_text {float:right;margin-top:44px;margin-right:56px;}
#home_slides {padding:22px 0 25px 0;}
#welcome_box {background:url(/img/welcome_box_bg.png);width:767px;height:152px;margin:0 0 0 -5px;padding:15px 30px;color:#c45547;}
#welcome_box h1 {font-size:42px;margin:0;padding:0;}
#welcome_box h2 {font-size:12px;margin:5px 0 0 0;padding:0;line-height:22px;}
.buttons {margin-left:32px;}
.button {float:left;width:241px;height:142px;margin:5px 5px 0;}
#welcome_sig {float:right;}
.cufon {color:#c45547;}

/* page */
#main {margin:40px 0 0 36px;position: relative;}
.main_img {float:left;}
.main_img img {}
.main_text {float:left;margin:-8px 0 0 20px;width:440px;}
.the_bride .main_text, .the_groom .main_text {float:left;margin:-30px 30px 0 10px;width:480px;}
.main_text h1 {font-size:60px;color:#c45547;margin:0;padding:0;}
.main_text .underline {float:left;clear:both;margin-top:-10px;}
.main_text h2 {color:#c45547;margin:0;padding:0;font-size:30px;line-height:24px;}
.main_text h3 {color:#c45547;margin:0;padding:0;font-size:14px;line-height:24px;}
h4 {color:#FBF2E2;margin:0;padding:0;font-size:10px;line-height:24px;}

.the_bride h3, .the_groom h3 {font-size:12px;line-height:22px;}

#wedding_party #main {margin-top:5px;}
/*#wedding_party #main_img img {width:150px;height:auto;}*/
.wedding_party_button {cursor:pointer;}
#wedding_party_buttons {width:560px;margin:40px auto 0;}
#wedding_party_buttons span {font-size:44px;text-align:center;display:block;}
#wedding_party {display:none;}
#wedding_party_buttons_sm {position:absolute;top:20px;right:55px;z-index: 5;}
#wedding_party_buttons_sm span {float:left;cursor:pointer;}
#wedding_party_buttons_sm #the_groomsmen_sm {margin-left:20px;}
.wedding_party_faces {padding-top:40px;}
.show_groomsmen, .show_bridesmaid {cursor: pointer;}
.groosmen_container {position:relative;}
.groomsmen_intro {padding-top:90px;}
.bridesmaids_intro {padding-top:90px;}
.main_groomsmen {position: absolute; top:0; left:0;}
.survey_text {float:left;margin:50px 0 0 20px;width:440px;}
.survey_text h2 {color:#fff;margin:0;padding:0;font-size:30px;line-height:24px;}
.survey_text ul {margin:0;padding:0;}
.survey_text li {color:#fff;font-size:30px;list-style: none;margin:0;padding:0;}

.main_bridesmaid .main_text h3 {/*font-size:12px;line-height: 22px;*/}
.main_bridesmaid .main_text, .main_groomsmen .main_text {width:730px;min-height:220px;}

.bridesmaid_container .main_img {}


#timeline {height:208px;margin-top:50px;background:url(/img/timeline_bg.png) 20px 60px no-repeat;position: relative;}
#timeline_header {margin-left:-8px;height:82px;}
#timeline_click_suggestion {position: absolute; top: 40px; right: 0; z-index: 5;display: none;}
#timeline_years {border-bottom:1px solid #5c5c5c;width:730px;height:32px;margin:35px auto 0;}
#timeline_years div {display:block;float:left;margin:0 20px;cursor: pointer;}

#our_story {margin:72px 0 0 50px;width:730px;}
#our_story p {font-size:32px;line-height:22px;color:#fff;}
#our_story h3 {font-size:16px;line-height:22px;color:#fff;}
#our_story h3 p {font-size:16px;margin:0 0 15px 0;}
#our_story_header {min-height:52px;}

#timeline_overlay {visibility: hidden;width:836px;height:595px;background:url(/img/timeline_overlay_bg.jpg) 0 0 no-repeat;margin:0 0 0 -8px;position:absolute;top:100px;left:0;z-index:7;}
#timeline_overlay_close {position:absolute;top:-20px;right:-20px;width:60px;height:60px;cursor:pointer;z-index:9;}
#timeline_overlay_mask {width:836px;height:515px;position:absolute;top:0;left:0;z-index:8;}

.groomsmen_intro .main_text, .bridesmaids_intro .main_text, .intro .main_text  {width:750px;min-height:220px;}
#groomsmen_text {margin:15px 15px 0 0;}
#timeline_overlay {
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    background: url(/img/image_overlay_bg.png) no-repeat center center #afa99e;
    height: 595px;
    padding: 12px;
    width: 836px;
}

.groomsmen_label, .bridesmaid_label {font-size:14px;line-height: 24px;color:#fbf2e2;text-align: center;margin-top:-8px;}

.gallery {width:836px;height:535px;}
.nvoh_pic {margin-right:20px;}
.nvoh_pic img {height:317px;}
#big_day_topleft {margin-left:40px;width:300px;}
#big_day_topleft h1 {font-size:60px;margin:40px 0 0 0;}
.directions h2, .parking h2, #hotel_info h2, #things_to_do h2 {font-size:60px;margin:0 0 0 0;color:#fbf2e2;}
#big_day_topleft h3 {/*color:#828282;*/margin:20px 0 0 10px;padding:0;font-size:14px;line-height:24px;}
.directions_block h3, .parking h3, #hotel_info h3, #things_to_do h3 {color:#fbf2e2;margin:2px 0 0 10px;padding:0;font-size:14px;line-height:24px;}
.directions, .parking {margin:0 0 0 50px;}
.directions_title, .hotel_title {display:block;margin-bottom:8px;}
.directions_block {width:205px;}

#nvoh_map {margin:75px 70px 0 0;background-color:#ece6dd;height:374px;}
#nvoh_map iframe {border:10px solid #fbf2e2;}
#avia_map {margin:10px 50px 0 0;background-color:#ece6dd;height: 210px;}
#avia_map iframe {border:10px solid #fbf2e2;}
#avia_map small {display: block;text-align: right;}
#avia_map small a {color:#fbf2e2!important;font-size:11px;font-family: Arial, sans-serif;text-decoration: underline;}

#guestbook {margin:10px 0 0 0;padding:10px;width:700px;/*background:#fffbf4;-moz-border-radius: 5px;-webkit-border-radius: 5px;border:4px solid #ccc;min-height:400px;*/}
#guestbook_entries {margin:50px 0 0 0;padding:10px; width:700px;}
#hotel_info a {color:#fbf2e2;text-decoration: none;}

#hotel_info .underline, #things_to_do .underline {margin-top:-8px;}
#email_form {margin:20px;}

#remind_me_input {height:25px;width:200px;border:1px solid #dfceb1;}
#remind_me_btn {margin-left:10px;}

#guestbook textarea {width:700px;height:80px;border:1px solid #dfceb1;}
#guestbook input {width:200px;height:25px;border:1px solid #dfceb1;margin:10px 10px 0 0;}
#sign_guestbook_btn {margin-top:12px;cursor: pointer;}
#sign_guestbook {font-size:16px;color:#c45547;padding:3px 26px;border:2px solid #e8d3b2;background:#efe0c8;}
#guestbook_from {font-size:16px;color:#c45547;margin:12px 8px 0 0;display:block;}
#guestbook_entries p {font-size:12px;line-height:22px;color:#fff;margin:0;}
#guestbook_entries .entry {padding-bottom:15px;border-bottom:1px solid #8a372c;margin-bottom:15px;}

.scrollable {position:relative;overflow:hidden;height: 665px;width: 700px;}
.scrollable .items {position:absolute;height:20000em;}

label.error { float: right; color: red; padding-left: .5em; vertical-align: top; margin:6px 0 0 0; width:400px;}
#updates_form {height:30px;}

.navpage span, .navpage a {margin:0 4px;}
.navpage, .navpage a {font-size:14px;color:#fff;text-decoration:none;}
.navpage span {color:#ccc;}
.navpage a:hover {text-decoration:underline;}

.visitor_info .main_text h3 {font-size:12px;}

#things_to_do .lfloat, #things_to_do .underline img {width:210px;}

.bio {margin:30px 0 0 30px;}
.bio td {padding:0;margin:0;font-size:14px;}



.galleria-errors
  {
      visibility:hidden;
      display:none;
  }
